/*********************** Search result ************************************************/

.SearchResultTitle {
font-size:13px; font-weight:bold; text-align:center;padding:10px 0px 10px 0px;
}
.SearchResultBg1,
.SearchResultBg0 {
	float:left; width:620px; 
	display:block; 
	padding:10px 0 0 5px; margin-left:10px; 
	border-bottom:1px solid #54616e;
}

.SearchResultBody .Title{ width:600px;
	padding: 0px 0px 5px 0px;
}

.ArchiveContent .SearchResultBg1,
.ArchiveContent  .SearchResultBg0 {
	float:left; width:620px; 
	display:block; 
	padding:5px 0 0 5px; margin-left:10px; 
	border-bottom:1px solid #54616e;
}

.SearchResultBody .Body,
.SearchResultBody .FaqList {/*width:620px;*/
/*position: relative; top:-20px; left:80px;*/
}

/*
.ArchivContent .SearchResultBody .Body {width:770px;

}*/


.ArchivContent .SearchResultBody .Title{
	width:780px; 
	/*display:block; */padding: 0px 0px 5px 0px;
	}
.ArchiveContent .SearchResultBody .Date {
	width:70px;  
	display:block; 
	padding:5px 0px 0px 0px;

	}
.ArchiveContent .SearchResultBody .Next { 
	padding-left:13px;
	}

.SearchResultBody .Article,.SearchResultBody .article,
.SearchResultBody .Event, 
.SearchResultBody .FaqList { width:590px;
	position:relative; left:30px; top: -15px;
	}
.SearchResultBody .Event {padding:0;}
.SearchResultBody .Event .Title a {font-size: 11px;}

.SearchResultBody .LeadRow {padding-left:0px; padding-right:0px;}
.SearchResultBody .Downloadablebinary img {padding-left:0px; padding-right:10px;}
.SearchResultBody .Article .Lead p{margin:0;}

.ArchiveContent .SearchResultNumber,  .SearchResultContent {
	float:left;
	}
.ArchiveContent .SearchResultScore {
	position:relative; top:-10px;
	float:right; 
	color:#333; font:bold 10px Verdana; 
	padding:0;
	}
.ArchiveContent .SearchResultNumber {
	color: #1D2460; font:bold 10px Verdana;
	padding:0px 0px 5px 0px; 
	}
.SearchResultHeader { 
	margin-top: 5px; padding-bottom: 15px;
	color: #1D2460; font: 10px Verdana; text-align:center;
	}
.ArchiveContent .SearchResultSize, .SearchResultQuery {
	font-weight:bold; 
	}
.ArchivContent .SearchResultSize span {
	font-weight:normal;
	}
/*.ArchivContent .SearchMark {
	background-color:#54616e; color: #fff;
	}*/

.Eredmeny {width:100%; 
	/*float:left; */
	display:block; 
	padding:5px 20px 5px 40px;
	}
.Eredmeny .BackButton {padding-right:45px;}


.ArchivContent .SearchResultPrev, .SearchResultNext {
	width:115px; 
	border:1px solid #fff;
	float:left;
	padding-top:5px;
	}
.ArchivContent .SearchResultPrev { 
	padding-top:5px!important; padding-top:0px; 
	}
.ArchiveContent .SearchResultPrev a{ 
	color:#47A9BD; 
	font:bold 10px Verdana; 
	text-decoration:none;
	}
.ArchiveContent .SearchResultPages {
	float:left; 
	width:220px; 
	text-align:center; 
	padding-top:8px;
	}
.ArchiveContent .SearchResultPagesSum {
	padding-left:30px; 
	font:bold 10px Verdana;
	}
.ArchiveContent .SearchResultPages a {
	color:#47A9BD; 
	font:bold 10px Verdana;
	}
.ArchiveContent .SearchResultCurrent {
	color:#fff; 
	background-color:#47A9BD; 
	font:bold 10px Verdana;
	}
.ArchiveContent .SearchResultNext a{ 
	color:#47A9BD; font:bold 10px Verdana; text-decoration:none; 
	}
.ArchiveContent .SearchResult .Event .Lead {
	display:none;
	}
.ArchivContent .Lead b {color: #ff0000;}


/*********************** Advanced search **********************************************/

.AdvancedSearch {
	padding: 0px 10px 10px 10px; border: solid 1px #043D5E; margin: 10px;
	}

.AdvancedSearch .MainTitle {
	color:#043D5E;
	padding: 10px 0 10px 0px;
	}
.AdvancedSeach .Text {
	color:#043D5E; font:bold 12px Verdana; 
	}
.SearchTypes {
	float:left; 
	padding:0 20px 0 10px;
	}
.SearchTypes span.Text {
	margin-bottom:30px;
	}
.AdvancedSearchSelect {
	float:left;
	}
.AdvSearchSubCat select option {
	width:420px;
	}
.AdvSearchTr {
	height:25px;
	}

/*********************** Kereses ******************************************************/

.RegioSearch .SimpleQueryPortlet { 
	display:block; 
	position:relative; top:0px; left:0px; 
	margin:0; padding:2px 0px 2px 0px; /*width:684px; */
	/*background-color:#54616e; *//*
border-bottom: 1px solid #fff; border-top: 1px solid #fff;*/
	/*height:20px;*/
	}
/*********************** Keresés az archívumban ***************************************/

.SimpleQueryPortletRegio, 
.SimpleQueryPortletArchiv  { 
	width:320px;/* height:20px;*/
	background-color:#54616e;
	/*border-bottom: 1px solid #fff; border-top: 1px solid #fff;*/
	display:block; margin:0; padding:2px 0px 2px 0px; 
	position:relative; top:0px; left:0px; 
	}
/*.SimpleQueryPortletRegio  { 
	width:320px; height:18px;
	border-bottom: 1px solid #fff; border-top: 1px solid #fff;
	position:relative; top:0px; right:0px; 
	}*/

.SimpleQueryPortletRegio .SearchRegioField, 
.SimpleQueryPortletArchiv .SearchField {  
	width:140px; /**/display:block; position:relative;
	 left:0px; top:0; float:left;
	padding:0px 0px 0px 0px !important; padding:0px 0px 0px 0px;
	}
.SimpleQueryPortletRegio .SearchRegioField input, 
.SimpleQueryPortletArchiv .SearchField input {/**/
	float:left; width:110px; height:12px; 
	font-size:11px;
	margin:0px 0px 0px 0px; padding:0px 0px 0px 0px ;
	border:1px solid #fff; 
	}
.SimpleQueryPortletRegio .SearchRegioField img, 
.SimpleQueryPortletArchiv .SearchField img {
	background-color:#fff;
	display:block; height:14px; float:left;
	margin:0px 0px 0px 0px;
	/*border:1px solid #fff;*/
	}
/*.SimpleQueryPortletRegio .SearchRegio .MainTitle, */
.SimpleQueryPortletArchiv .SearchArchiv .MainTitle {
	display:block; float:left; width:120px;
	color:#fff; font:bold 10px Verdana; text-transform:uppercase;
	padding:2px 0px 0px 0px;
	}
.SimpleQueryPortletRegio .SearchRegio .MainTitle_____________________{
	width:120px;
	/*padding:4px 0px 0px 0px;*/ margin-left: 50px;
}

.SimpleQueryPortletRegio .SearchRegioField, 
.SimpleQueryPortletArchiv .SearchArchivField {  
	width:140px; /**/display:block; position:relative;
	 left:0px; top:0; float:left;
	padding:0px 0px 0px 0px !important; padding:0px 0px 0px 0px;
	}
.SimpleQueryPortletRegio .SearchRegioField input, 
.SimpleQueryPortletArchiv .SearchArchivField input {/**/
	float:left; width:110px; height:12px; 
	font-size:11px;
	margin:0px 0px 0px 0px; padding:0px 0px 0px 0px ;
	border:1px solid #fff; 
	}
.SimpleQueryPortletRegio .SearchRegioField img,
.SimpleQueryPortletArchiv .SearchArchivField img {
	background-color:#fff;
	display:block; height:14px; float:left;
	margin:0px 0px 0px 0px;
	/*border:1px solid #fff;*/
	}


/**************************************************************************************/

._RegioSearchPortlets {top:25px;height:40px;}
._RegioSearchPortlets .SimpleQueryPortlet {height: 100px; top:25px;}
._SearchRegioQuery {width: 270px; margin-left:50px;}

/********************************************************************************/

.NavRegioSearch {
    background:#dddddd;
    border-top: 1px solid rgb(188,189,191);
    border-bottom: 1px solid rgb(188,189,191);
    height:28px;
    width:1000px;
    margin: 5px 0;
}    
.NavRegioSearch .RegioSearch .SimpleQueryPortlet { 
	display:block; z-index:200;
	position:relative; top:0; left:0px; 
	margin:0; padding:2px 0px 2px 0px; /*width:684px; */
	/*background-color:rgb(221,221,221); 
border-bottom: 1px solid #fff;*//* border-top: 1px solid #fff;*/
	/*height:28px;/**/
	}

.NavRegioSearch .SimpleQueryPortlet .SearchAdvLink {  
	width:130px; display:block; position:absolute; top:0px; left:235px; float:left;  color:#fff; 
	padding:4px 0px 0px 0px; 
	}

.NavRegioSearch .SimpleQueryPortlet .SearchAdvLink a{  
	text-decoration: none; color: rgb(88,89,91); font: bold 10px Verdana; 
	}

.NavRegioSearch .SimpleQueryPortlet  .MainTitle {
	display:block; float:left;width:60px;
	color: rgb(88,89,91); font:bold 10px Verdana; text-transform:uppercase;
	padding:2px 0px 0px 10px;
	}

.NavRegioSearch .SearchField {  
	padding:0px 0px 0px 10px;
	}

/*********************** Keresés az archívumban ***************************************/

.NavRegioSearch .SimpleQueryPortletRegio, 
.SimpleQueryPortletArchiv  { 
	width:0px;/* height:20px;*/
	background-color:rgb(221,221,221);
	/*border-bottom: 1px solid #fff; border-top: 1px solid #fff;*/
	display:block; margin:0; padding:2px 0px 2px 0px; 
	position:relative; top:5px; left:0px; 
	}
/*.SimpleQueryPortletRegio  { 
	width:320px; height:18px;
	border-bottom: 1px solid #fff; border-top: 1px solid #fff;
	position:relative; top:0px; right:0px; 
	}*/

.NavRegioSearch .SimpleQueryPortlet .Search {width: 270px;/**/}

.NavRegioSearch .SimpleQueryPortletRegio .SearchRegioField, 
.SimpleQueryPortletArchiv .SearchField {  
	width:140px; /**/display:block; position:relative;
	 left:0px; top:0; float:left;
	padding:0px 0px 0px 0px !important; padding:0px 0px 0px 0px;
	}
.NavRegioSearch .SimpleQueryPortletRegio .SearchRegioField input, 
.SimpleQueryPortletArchiv .SearchField input {/**/
	float:left; width:110px; height:12px; 
	font-size:11px;
	margin:0px 0px 0px 0px; padding:0px 0px 0px 0px ;
	border:1px solid #fff; 
	}
.NavRegioSearch .SimpleQueryPortletRegio .SearchRegioField img, 
.SimpleQueryPortletArchiv .SearchField img {
	background-color:#fff;
	display:block; height:14px; float:left;
	margin:0px 0px 0px 0px;
	/*border:1px solid #fff;*/
	}
.NavRegioSearch .SimpleQueryPortletRegio .SearchRegio .MainTitle, 
.SimpleQueryPortletArchiv .SearchArchiv .MainTitle {
	display:block; float:left; width:130px;
	color: rgb(88,89,91); font:bold 10px Verdana; text-transform:uppercase;
	padding:2px 0px 0px 0px;
	}
.SimpleQueryPortletRegio .SearchRegio .MainTitle{
	width:120px;
	/*padding:4px 0px 0px 0px; */margin-left: 50px;
}

.NavRegioSearch .SimpleQueryPortletRegio .SearchRegioField, 
.SimpleQueryPortletArchiv .SearchArchivField {  
	width:140px; /**/display:block; position:relative;
	 left:0px; top:0; float:left;
	padding:0px 0px 0px 0px !important; padding:0px 0px 0px 0px;
	}
.NavRegioSearch .SimpleQueryPortletRegio .SearchRegioField input, 
.SimpleQueryPortletArchiv .SearchArchivField input {/**/
	float:left; width:110px; height:12px; 
	font-size:11px;
	margin:0px 0px 0px 0px; padding:0px 0px 0px 0px ;
	border:1px solid #000; 
	}
.NavRegioSearch .SimpleQueryPortletRegio .SearchRegioField img,
.SimpleQueryPortletArchiv .SearchArchivField img {
	background-color:#fff;
	display:block; height:14px; float:left;
	margin:0px 0px 0px 0px;
	/*border:1px solid #fff;*/
	}


/*********************** Advanced search **********************************************/

.NavRegioSearch .AdvancedSearch .MainTitle {
	color:#043D5E;
	padding: 20px 0 0px 5px;
	}
.NavRegioSearch .AdvancedSeach .Text {
	color:#043D5E; font:bold 10px Verdana; 
	}
.NavRegioSearch .SearchTypes {
	float:left; 
	padding:0 20px 0 10px;
	}
.NavRegioSearch .SearchTypes span.Text {
	margin-bottom:30px;
	}
.NavRegioSearch .AdvancedSearchSelect {
	float:left;
	}
.NavRegioSearch .AdvSearchSubCat select option {
	width:420px;
	}
.NavRegioSearch .AdvSearchTr {
	height:30px;
	}

.NavRegioSearch .RegioSearch {
	width:335px;
	}
.NavRegioSearch .SearchRegioQueryAdo {position:absolute; left: 680px;width: 350px; }
.NavRegioSearch .SearchRegioQueryVam {position:absolute; left: 680px; width: 350px; }
.NavRegioSearch .SimpleQueryPortletRegio .SearchRegioQueryVam .SearchRegio .MainTitle {margin: 0px 0px 0px 20px;}
.NavRegioSearch .SimpleQueryPortletRegio .SearchRegioQueryAdo .SearchRegio .MainTitle {margin: 0px 0px 0px 20px;}


/* solrsearch ______________________________*/
.SearchresContainer { width: 820px; }
.search-left { float: left; width: 660px; }
.search-right { float: right; width: 167px; right:0px; top:10px; } 
.facet-block { padding: 0px 0px 5px 0px;}
.facet-title { 
        display: block;
	color:#fff;
	font-weight:bold;
	BORDER-BOTTOM: #d1d1d2 1px solid;
        padding:10px 0px 0px 2px;
	LINE-HEIGHT: 18px;
	DISPLAY: block;
BACKGROUND: url(../../apeh/images/kiemelt_box_head.png) no-repeat left top;
	/*BACKGROUND: url(../images/sprites.png) repeat-x 0px -148px;*/
	color: #58595b;
	clear: both;
	OVERFLOW: hidden;
	FONT-WEIGHT: bold;
}
.facet-list {BACKGROUND:url(../../apeh/images/kiemelt_box_center.png); list-style: none; margin:0px; padding:3px 0px 3px 10px; }
.facet-list li {margin:5px 0;}
.facet-list a { text-decoration:none; }
.facet-list a:hover { margin:5px 0; text-decoration:underline; }

.facet-bottom { display: block; width: 167px; height:14px; padding: 0px; BACKGROUND: url(../../apeh/images/menu_bottom.png) no-repeat left top; margin: 0;}

.prel { position:relative; }



/* Made by Gábor Molnár at 2014.09.29 - BEGIN */
.SolrSearchResultPortlet {}

.SolrSearchResultPortlet .facet-title {
    padding-left: 10px;   
}

.SolrSearchResultPortlet .SearchResultTitle {
    font-size:13px; font-weight:bold; padding:10px 0px 10px 0px; text-align:center;
}

.SolrSearchResultPortlet .SearchResultDetails {
    margin-bottom:10px;
}

.SolrSearchResultPortlet .AlternativeSearchLink {
    font-size: 11px;
}

.SolrSearchResultPortlet .AlternativeSearchLink a {
    color: darkblue;
}

.SolrSearchResultPortlet .search-left {
    width: 640px;
}

.SolrSearchResultPortlet .search-help {
    height: 140px;
}

.SolrSearchResultPortlet .SearchResultHeader { 
	margin-top: 5px; padding:0 0 15px 15px;
	color: #1D2460; font: 10px Verdana;
	text-align: left;
}

.SolrSearchResultPortlet .AdvancedAjaxSearchResultHeadingPath {
    /*margin-bottom:3px;*/
    width:600px;
	position:relative; left:20px; top: -12px;
}

.SolrSearchResultPortlet .AdvancedAjaxSearchResultHeadingPath .DocTitle {
    font-weight:bold;
    color:#1d2460;
}

.SearchResultBody .Cikk{ width:600px;
	position:relative; left:20px; top: -12px; margin-bottom:15px;
}

.SolrSearchResultPortlet .Eredmeny .BackButton {
    padding-right:0px;
}

.SolrSearchResultPortlet .DownloadableProgram {
    display:block;
    position:relative;
    width:600px;
    top:-12px;
    left:20px;
    margin-bottom:15px;
}

/* Made by Gábor Molnár at 2014.09.29 - END */

.KeywordsSearchResults {}
.KeywordsSearchResults .Query {
    /*margin-bottom:10px;*/
	font: 14px Verdana;
	/*border-bottom: solid 1px #000000; */
	padding:0px 0px 15px 0px;
}

.ArchivContent .SimpleQueryPortlet {
    display:block; 
	position:absolute; top:175px; left:600px; 
	margin:0; padding: 0px; width:215px; /**/

}

.ArchivContent .SearchResultTitle {
    padding-top: 30px;
}
